Bug 544380 - backport 0.3.2 to F12
Summary: backport 0.3.2 to F12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shotwell
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-04 19:05 UTC by Paul Lange
Modified: 2009-12-22 04:57 UTC (History)
2 users (show)

Fixed In Version: 0.5.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 04:57:40 UTC


Attachments (Terms of Use)

Description Paul Lange 2009-12-04 19:05:01 UTC
Can you please update shotwell on F12 to the latest version 0.3.2.

Comment 1 Matthias Clasen 2009-12-04 21:15:14 UTC
sure. i'm waiting for build requires to become available.

Comment 2 Fedora Update System 2009-12-09 21:34:00 UTC
libgee-0.5.0-1.fc12,rygel-0.4.6-1.fc12,gupnp-vala-0.6.2-1.fc12,gupnp-igd-0.1.5-1.fc12,shotwell-0.3.2-3.fc12,gupnp-av-0.5.2-1.fc12,gupnp-0.13.2-1.fc12,gssdp-0.7.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libgee-0.5.0-1.fc12,rygel-0.4.6-1.fc12,gupnp-vala-0.6.2-1.fc12,gupnp-igd-0.1.5-1.fc12,shotwell-0.3.2-3.fc12,gupnp-av-0.5.2-1.fc12,gupnp-0.13.2-1.fc12,gssdp-0.7.1-1.fc12

Comment 3 Fedora Update System 2009-12-11 18:28:17 UTC
libgee-0.5.0-1.fc12, rygel-0.4.6-1.fc12, gupnp-vala-0.6.2-1.fc12, gupnp-igd-0.1.5-1.fc12, shotwell-0.3.2-3.fc12, gupnp-av-0.5.2-1.fc12, gupnp-0.13.2-1.fc12, gssdp-0.7.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libgee rygel gupnp-vala gupnp-igd shotwell gupnp-av gupnp gssdp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13105

Comment 4 Fedora Update System 2009-12-16 01:21:49 UTC
libgee-0.5.0-1.fc12, rygel-0.4.6-1.fc12, gupnp-vala-0.6.2-1.fc12, shotwell-0.3.2-3.fc12, gupnp-av-0.5.2-1.fc12, gupnp-0.13.2-1.fc12, gssdp-0.7.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libgee rygel gupnp-vala shotwell gupnp-av gupnp gssdp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13105

Comment 5 Fedora Update System 2009-12-22 04:57:16 UTC
libgee-0.5.0-1.fc12, rygel-0.4.6-1.fc12, gupnp-vala-0.6.2-1.fc12, shotwell-0.3.2-3.fc12, gupnp-av-0.5.2-1.fc12, gupnp-0.13.2-1.fc12, gssdp-0.7.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.